@charset "utf-8";
.s_pc_view {
	display: initial !important;
}
.s_pctab_view {
	display: initial !important;
}
.s_tab_view {
	display: none !important;
}
.s_sp_view {
	display: none !important;
}
.s_mat0 {
	margin-top: 0;
}
.s_mat5 {
	margin-top: 5px;
}
.s_mat10 {
	margin-top: 10px;
}
.s_mat20 {
	margin-top: 20px;
}
.s_mat30 {
	margin-top: 30px;
}
.s_mat40 {
	margin-top: 40px;
}
.s_mat50 {
	margin-top: 50px;
}

.s_mab0 {
	margin-bottom: 0;
}
.s_mab5 {
	margin-bottom: 5px;
}
.s_mab10 {
	margin-bottom: 10px;
}
.s_mab20 {
	margin-bottom: 20px;
}
.s_mab30 {
	margin-bottom: 30px;
}
.s_mab40 {
	margin-bottom: 40px;
}
.s_mab50 {
	margin-bottom: 50px;
}
.s_mab60 {
	margin-bottom: 60px;
}
.s_mab100 {
	margin-bottom: 100px;
}

.s_auto {
	margin-inline: auto;
}

.s_al_center,
.aligncenter {
	text-align: center;
}
.s_al_right,
.alignright {
	text-align: right;
}
.s_al_left,
.alignleft {
	text-align: left;
}
.s_vl_top {
	vertical-align: top;
}
.s_vl_middle {
	vertical-align: middle;
}
.s_vl_bottom {
	vertical-align: bottom;
}

.s_f_left {
	float: left;
}
.s_f_right {
	float: right;
}
.is_f_clear {
	float: none;
	text-align: center;
}

.s_red {
	color: #f00;
}
.s_bk {
	color: var(--bk-color);
}
.s_white {
	color: #fff;
}
.s_em_color {
	color: var(--main-color);
}

.s_bold {
	font-weight: bold;
}
.s_black {
	font-weight: 900;
}
.s_indent {
	text-indent: 1em;
}
p.s_kome,
.s_kome li {
	text-indent: -1em;
	margin-left: 1em;
}
.s_underline {
	text-decoration: underline;
}
.s_fw_normal {
	font-weight: normal;
}
.s_inline {
	display: inline-block;
}

.s_fs_sm {
	font-size: 1.2rem;
}
.s_fs_lg {
	font-size: 1.8rem;
}

.s_img_floatL {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.s_img_floatR {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

.s_fs11 {
	font-size: 1.1rem !important;
}
.s_fs12 {
	font-size: 1.2rem !important;
}
.s_fs13 {
	font-size: 1.3rem !important;
}
.s_fs14 {
	font-size: 1.4rem !important;
}
.s_fs15 {
	font-size: 1.5rem !important;
}
.s_fs16 {
	font-size: 1.6rem !important;
}
.s_fs17 {
	font-size: 1.7rem !important;
}
.s_fs18 {
	font-size: 1.8rem !important;
}
.s_fs19 {
	font-size: 1.9rem !important;
}
.s_fs20 {
	font-size: 2rem !important;
}
.s_fs21 {
	font-size: 2.1rem !important;
}
.s_fs22 {
	font-size: 2.2rem !important;
}
.s_fs23 {
	font-size: 2.3rem !important;
}
.s_fs24 {
	font-size: 2.4rem !important;
}

.s_w10p {
	width: 10%;
}
.s_w20p {
	width: 20%;
}
.s_w30p {
	width: 30%;
}
.s_w40p {
	width: 40%;
}
.s_w50p {
	width: 50%;
}
.s_w60p {
	width: 60%;
}
.s_w70p {
	width: 70%;
}
.s_w80p {
	width: 80%;
}
.s_w90p {
	width: 90%;
}
.s_w100p {
	width: 100%;
}

.s_disable {
	pointer-events: none;
}

@media screen and (max-width: 768px) {
	.s_pc_view {
		display: none !important; /*改行にのみ使用*/
	}
	.s_tab_view {
		display: inherit !important; /*改行にのみ使用*/
	}

	.s_f_left.is_sp_f_clear {
		float: left;
	}
	.s_f_right.is_sp_f_clear {
		float: right;
	}
}

@media screen and (max-width: 640px) {
	.s_pctab_view {
		display: none !important;
	}
	.s_sp_view {
		display: inherit !important; /*改行にのみ使用*/
	}
	.s_mat10 {
		margin-top: 5px;
	}
	.s_mat20,
	.s_mat30 {
		margin-top: 10px;
	}
	.s_mat40,
	.s_mat50 {
		margin-top: 20px;
	}
	.s_mab10 {
		margin-bottom: 5px;
	}
	.s_mab20,
	.s_mab30 {
		margin-bottom: 10px;
	}
	.s_mab40,
	.s_mab50 {
		margin-bottom: 20px;
	}
	.s_mab60 {
		margin-bottom: 30px;
	}
	.s_mab100 {
		margin-bottom: 50px;
	}
}

/*----------------------------------------------
	.s_tagline
---------------------------------------------*/
.s_tagline {
	padding: 80px 0 170px;
	background:
		url(../images/mv_boy.webp) no-repeat 5% bottom / min(140px, 10%) auto,
		url(../images/mv_girl.webp) no-repeat right 5% bottom / min(140px, 10%) auto;
}
.s_tagline_txt {
	color: transparent;
	font-size: 3.75em;
	font-weight: 400;
	text-align: center;
}
.s_tagline_txt.is_tagline_sm {
	font-size: 2.5em;
}
.s_tagline_txt_inner {
	position: relative;
	overflow: hidden;
	display: inline-block;
	transform: translateX(0.3em);
	animation: txtGrad 0.1s 0.9s forwards;
}
.s_tagline_txt_inner::before,
.s_tagline_txt_inner::after {
	position: absolute;
	left: -100%;
	content: "";
}
.s_tagline_txt_inner::before {
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, var(--grad-color));
	animation: gradIn 1.2s forwards;
}
.s_tagline_txt_inner::after {
	top: -1px;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	background: #fff;
	animation: whIn 1s 0.9s forwards;
}
@media screen and (max-width: 1280px) {
	.s_tagline_txt {
		font-size: 3em;
	}
	.s_tagline_txt.is_tagline_sm {
		font-size: 2.2em;
	}
}
@media screen and (max-width: 640px) {
	.s_tagline {
		padding: 40px 0 150px;
		background-position:
			2% bottom,
			right 2% bottom;
		background-size: min(140px, 18%) auto;
	}
	.s_tagline_txt {
		font-size: 2.6em;
	}
	.s_tagline_txt.is_tagline_sm {
		font-size: 1.8em;
	}
}
@media screen and (max-width: 460px) {
	.s_tagline {
		padding: 40px 0 120px;
		background-position:
			-2% bottom,
			right -2% bottom;
		background-size: min(140px, 18%) auto;
	}
	.s_tagline_txt {
		font-size: 2.2em;
	}
	.s_tagline_txt.is_tagline_sm {
		font-size: 1.6em;
	}
}

/*----------------------------------------------
	.s_mv
---------------------------------------------*/
.s_mv {
	position: relative;
	text-align: center;
}
.s_mv_escon {
	position: absolute;
	top: 20px;
	right: 10%;
	width: min(300px, 20%);
}
.s_mv_bg {
	top: 100%;
	transform: translateY(-40%);
}
.s_mv_search {
	position: absolute;
	right: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: auto;
	opacity: 0;
	transform: translateY(-50px);
	animation: fadeUp 0.3s 2.2s forwards;
}
.s_mv_msg {
	position: absolute;
	top: -100px;
	right: 0;
	left: 0;
	margin: auto;
	color: var(--primary-color);
	font-size: 1.25em;
	font-weight: 900;
	text-align: center;
}
.s_mv_msg_inner {
	display: flex;
	justify-content: center;
	align-items: center;
}
.s_mv_msg_inner::before {
	display: inline-block;
	content: "";
	width: 60px;
	height: 44px;
	margin-right: 5px;
	background: url(../images/icon_clock.webp) no-repeat center / 100% auto;
	transform: translateY(-5px);
}
.s_mv_sp_img {
	display: none;
}
.s_mv_search .c_btn {
	transform: translateY(-50%);
}
.s_mv_search .c_btn a {
	font-size: 2.25em;
	text-align: center;
}
.s_mv_search .c_btn i {
	margin-left: 1em;
}
@media screen and (max-width: 1280px) {
	.s_mv_escon {
		right: 2%;
	}
	.s_mv_search .c_btn a {
		font-size: 1.8em;
	}
}
@media screen and (max-width: 768px) {
	.s_mv_escon {
		width: min(300px, 25%);
	}
	.s_mv_msg {
		top: -90px;
	}
}
@media screen and (max-width: 640px) {
	.s_mv_escon {
		width: min(200px, 35%);
	}
	.s_mv_msg {
		top: -75px;
	}
	.s_mv_img {
		display: none;
	}
	.s_mv_sp_img {
		display: block;
	}
	.s_mv_search .c_btn a {
		font-size: 1.5em;
	}
}
@media screen and (max-width: 460px) {
	.s_mv_msg {
		top: -60px;
		font-size: 1em;
	}
	.s_mv_msg_inner::before {
		width: 50px;
		height: 38px;
	}
	.s_mv_search .c_btn a {
		font-size: 1.2em;
	}
}

/*----------------------------------------------
	.s_diagnosis
---------------------------------------------*/
.s_diagnosis {
	position: relative;
	background: linear-gradient(to bottom, #fff 0%, var(--base-bl-color) 100%);
}
.s_diagnosis_bg {
	top: 100%;
	transform: translateY(-50%);
}
.s_diagnosis_ttl {
	position: relative;
	padding: 0 0 0.3em 0.5em;
	color: var(--primary-color);
	font-size: 1.875em;
	font-weight: 600;
}
.s_diagnosis_ttl::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 1px;
	height: 100%;
	background: var(--primary-color);
}
.s_diagnosis_result .s_diagnosis_box {
	display: none;
}
.s_diagnosis_wrap {
	position: relative;
	display: flex;
	height: 100%;
	background: #fff;
}
.s_diagnosis_wrap::before {
	position: absolute;
	inset: 0;
	content: "ここに結果が表示されます";
	height: 1em;
	margin: auto;
	text-align: center;
}
.s_diagnosis_box {
	position: relative;
	z-index: 3;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	padding: 60px;
	background: #fff;
	font-size: 1.125em;
}
.s_diagnosis_box.is_box_arrow {
	padding-right: 50px;
}
.s_diagnosis_box::before,
.s_diagnosis_box::after {
	position: absolute;
	content: "";
}
.s_diagnosis_box::before {
	top: 0;
	left: 0;
	width: 1px;
	height: 40px;
	background: var(--pl-color);
}
.s_diagnosis_box.is_box_arrow::after {
	top: 0;
	right: -40px;
	z-index: 2;
	display: block;
	width: 40px;
	height: 100%;
	background: url(../images/arrow_right.webp) no-repeat center / 100% auto;
}
.s_diagnosis_box.is_box_type::after {
	top: -20px;
	right: -20px;
	display: block;
	font-family: "icomoon";
	font-size: 5em;
	line-height: 1em;
}
/* .s_diagnosis_lead,
.s_diagnosis_checklist {
	margin-bottom: 20px;
} */
.s_diagnosis_checklist li {
	margin: 10px 0;
}
.s_diagnosis_checklist label {
	position: relative;
	cursor: pointer;
	display: block;
	padding-left: 25px;
}
.s_diagnosis_checklist label::before,
.s_diagnosis_checklist label::after {
	content: "";
	display: block;
	position: absolute;
}
.s_diagnosis_checklist label::before {
	top: 0.2em;
	left: 0;
	background-color: var(--base-color);
	width: 20px;
	height: 20px;
}
.s_diagnosis_checklist label::after {
	top: 0;
	left: 0;
	opacity: 0;
	font-family: "icomoon";
	content: "\e901";
	color: #fff;
	font-size: 1.2rem;
	transform: translate(15%, 30%);
}
.s_diagnosis_checklist input:checked + label::before {
	background-color: var(--primary-color);
}
.s_diagnosis_checklist input:checked + label::after {
	opacity: 1;
}
.s_diagnosis_check {
	position: absolute;
	white-space: nowrap;
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
}
.s_diagnosis_result_type {
	margin-bottom: 10px;
	font-size: 1.875em;
	font-weight: 900;
}
.s_diagnosis_result_caption {
	margin-bottom: 20px;
	font-size: 0.8em;
}
.s_diagnosis_result_box {
	padding: 20px;
}
.s_diagnosis_point li {
	margin: 5px 0 5px 25px;
	text-indent: -24px;
}
.s_diagnosis_point i {
	display: inline-grid;
	place-content: center;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background-color: var(--primary-color);
	border-radius: 20px;
	color: #fff;
	font-size: 0.5em;
	text-indent: 0;
	transform: translateY(-2px);
}
/* option - research */
.is_diagnosis_research.s_diagnosis_box::after {
	content: "\e908";
	color: var(--rd-color);
}
.is_diagnosis_research .s_diagnosis_result_type {
	color: var(--rd-color);
}
.is_diagnosis_research .s_diagnosis_result_box {
	background-color: #ffeded;
}
.is_diagnosis_research .s_diagnosis_point i {
	background-color: var(--rd-color);
}
.is_diagnosis_research .c_btn a {
	background-color: var(--rd-color);
}
.is_diagnosis_research .c_btn a:hover {
	background-color: var(--rd-hover-color);
}
/* option - interview */
.is_diagnosis_interview.s_diagnosis_box::after {
	content: "\e904";
	color: var(--bl-color);
}
.is_diagnosis_interview .s_diagnosis_result_type {
	color: var(--bl-color);
}
.is_diagnosis_interview .s_diagnosis_result_box {
	background-color: #e2f2f9;
}
.is_diagnosis_interview .s_diagnosis_point i {
	background-color: var(--bl-color);
}
.is_diagnosis_interview .c_btn a {
	background-color: var(--bl-color);
}
.is_diagnosis_interview .c_btn a:hover {
	background-color: var(--bl-hover-color);
}
/* option - online */
.is_diagnosis_online.s_diagnosis_box::after {
	content: "\e906";
	color: var(--gn-color);
}
.is_diagnosis_online .s_diagnosis_result_type {
	color: var(--gn-color);
}
.is_diagnosis_online .s_diagnosis_result_box {
	background-color: #dff3ed;
}
.is_diagnosis_online .s_diagnosis_point i {
	background-color: var(--gn-color);
}
.is_diagnosis_online .c_btn a {
	background-color: var(--gn-color);
}
.is_diagnosis_online .c_btn a:hover {
	background-color: var(--gn-hover-color);
}
/* option - study */
.is_diagnosis_study.s_diagnosis_box::after {
	content: "\e90a";
	color: var(--pl-color);
}
.is_diagnosis_study .s_diagnosis_result_type {
	color: var(--pl-color);
}
.is_diagnosis_study .s_diagnosis_result_box {
	background-color: #e8e2f4;
}
.is_diagnosis_study .s_diagnosis_point i {
	background-color: var(--pl-color);
}
.is_diagnosis_study .c_btn a {
	background-color: var(--pl-color);
}
.is_diagnosis_study .c_btn a:hover {
	background-color: var(--pl-hover-color);
}
/* option - recommendation */
.is_diagnosis_recommendation.s_diagnosis_box::after {
	content: "\e907";
	color: var(--og-color);
}
.is_diagnosis_recommendation .s_diagnosis_result_type {
	color: var(--og-color);
}
.is_diagnosis_recommendation .s_diagnosis_result_box {
	background-color: #fff3e6;
}
.is_diagnosis_recommendation .s_diagnosis_point i {
	background-color: var(--og-color);
}
.is_diagnosis_recommendation .c_btn a {
	background-color: var(--og-color);
}
.is_diagnosis_recommendation .c_btn a:hover {
	background-color: var(--og-hover-color);
}
.is_diagnosis_recommendation .s_diagnosis_icon::before {
	color: var(--og-color);
}
@media screen and (max-width: 1024px) {
	.s_diagnosis_box {
		padding: 40px;
	}
	.s_diagnosis_box.is_box_arrow {
		padding-right: 40px;
	}
	.s_diagnosis_box.is_box_type::after {
		font-size: 4em;
	}
	.s_diagnosis_lead,
	.s_diagnosis_checklist {
		margin-bottom: 0;
	}
	.s_diagnosis_result_type {
		font-size: 1.6em;
	}
}
@media screen and (max-width: 768px) {
	.s_diagnosis_box {
		padding: 20px;
		font-size: 1em;
	}
	.s_diagnosis_box.is_box_arrow {
		padding-right: 20px;
	}
	.s_diagnosis_checklist label::before {
		top: 0;
	}
	.s_diagnosis_checklist label::after {
		transform: translate(15%, 20%);
	}
}
@media screen and (max-width: 640px) {
	.s_diagnosis_ttl {
		font-size: 1.4em;
	}
	.s_diagnosis_wrap {
		min-height: 80px;
	}
	.s_diagnosis_result_caption {
		margin-bottom: 10px;
	}
	.s_diagnosis_box::before {
		height: 20px;
	}
	.s_diagnosis_box.is_box_arrow::after {
		top: initial;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 20px;
		background: url(../images/arrow_bottom.webp) no-repeat center / 100% 20px;
		transform: translateY(100%);
	}
	.s_diagnosis_box.is_box_type::after {
		top: -10px;
		right: -5px;
		font-size: 3em;
	}
	.s_diagnosis_point {
		margin: 10px 0;
	}
}

/*----------------------------------------------
	.s_calendar
---------------------------------------------*/
.s_calendar_note {
	margin: 0 10px 20px;
	font-size: 1.125em;
	font-weight: 600;
}
.s_calendar_legend li:not(:first-child) {
	margin-left: 1.5em;
}

.s_calendar_legend li::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 3px;
	border-radius: 20px;
	transform: translateY(3px);
}
.s_calendar_legend li.is_legend_term::before {
	background-color: var(--gn-color);
}
.s_calendar_legend li.is_legend_exam::before {
	background-color: var(--rd-color);
}
.s_calendar_legend li.is_legend_result::before {
	background-color: var(--bl-color);
}
.s_calendar_zoom i::before {
	display: inline-block;
	margin-right: 3px;
	color: var(--primary-color);
	transform: translateY(2px);
}
.s_calendar_group {
	margin: 0 10px;
}
.s_calendar_item {
	position: relative;
	width: calc(25% - 3px);
}
.s_calendar_hover {
	position: absolute;
	inset: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 80px;
	margin: auto;
	background: rgba(var(--rgb-primary-color), 0.8);
	border-radius: 10px;
	color: #fff;
	opacity: 0;
	transition: 0.3s;
}
.s_calendar_hover i {
	font-size: 1.5em;
}
.s_calendar_item:hover .s_calendar_hover {
	opacity: 1;
}
@media screen and (max-width: 768px) {
	.s_calendar_note {
		font-size: 1em;
	}
	.s_calendar_legend li::before {
		width: 16px;
		height: 16px;
	}
}
@media screen and (max-width: 640px) {
	.s_calendar_note {
		margin: 0 10px 10px;
	}
	.s_calendar_zoom {
		margin-top: 10px;
	}
	.s_calendar_group {
		flex-wrap: wrap;
	}
	.s_calendar_item {
		width: calc(50% - 3px);
	}
	.s_calendar_item:nth-of-type(n + 3) {
		margin-top: 20px;
	}
	.s_calendar_hover {
		display: none !important;
	}
}
/*----------------------------------------------
	.s_comparison
---------------------------------------------*/
.s_comparison {
	position: relative;
	padding-top: 200px;
}
.s_comparison_bg {
	top: 100%;
	transform: translateY(-10%);
}
.s_comparison .c_ttl_type01 {
	position: relative;
	z-index: 9;
}
.s_hint_box {
	position: absolute;
	top: -10px;
	left: calc(100% + 5px);
	display: flex;
}
.s_hint_icon {
	position: relative;
	display: grid;
	place-content: center;
	width: 40px;
	height: 40px;
	cursor: pointer;
}
.s_hint_icon::before {
	position: absolute;
	inset: -100%;
	content: "";
	width: 100%;
	height: 100%;
	margin: auto;
	background: var(--base-color);
	border-radius: 40px;
	animation: hint 2s forwards infinite;
}
.s_hint_icon img {
	position: relative;
	z-index: 2;
	width: 20px;
	height: 20px;
}
/* .s_hint_box img {
	width: 40px;
	height: 40px;
	padding: 10px;
	background: var(--base-color);
	border-radius: 40px;
	transition: 0.2s;
	cursor: pointer;
}
.s_hint_box img:hover {
	background: var(--gy-color);
} */
.s_hint_fukidashi {
	position: relative;
	display: block;
	width: 320px;
	margin-left: 15px;
	padding: 15px 20px;
	background: var(--primary-color);
	border-radius: 10px;
	font-size: 1.6rem;
	color: #fff;
	text-align: left;
	-webkit-text-fill-color: initial;
	opacity: 0;
	transition: 0.3s;
}
.s_hint_fukidashi.on {
	opacity: 1;
}
.s_hint_fukidashi::before {
	position: absolute;
	top: 15px;
	right: calc(100% - 1px);
	content: "";
	height: 10px;
	aspect-ratio: 0.8;
	clip-path: polygon(100% 0, 0 50%, 100% 100%);
	background: var(--primary-color);
}
.s_hint_fukidashi_ttl {
	display: inline-block;
	margin-bottom: 5px;
	font-size: 1.8rem;
	font-weight: 700;
}
/* s_comparison_group */
.s_comparison_group {
	position: relative;
	z-index: 3;
	margin-bottom: 20px;
}
.s_comparison_group::before,
.s_comparison_group::after {
	position: absolute;
	top: 0;
	content: "";
	width: 450px;
	height: 100%;
}
.s_comparison_group::before {
	left: 280px;
}
.s_comparison_group::after {
	right: 50px;
}
/* option - type */
.s_comparison_group.first_interview::before {
	background: var(--bl-color);
}
.s_comparison_group.first_research::before {
	background: var(--rd-color);
}
.s_comparison_group.first_online::before {
	background: var(--gn-color);
}
.s_comparison_group.first_study::before {
	background: var(--pl-color);
}
.s_comparison_group.first_recommendation::before {
	background: var(--og-color);
}
.s_comparison_group.second_interview::after {
	background: var(--bl-color);
}
.s_comparison_group.second_research::after {
	background: var(--rd-color);
}
.s_comparison_group.second_online::after {
	background: var(--gn-color);
}
.s_comparison_group.second_study::after {
	background: var(--pl-color);
}
.s_comparison_group.second_recommendation::after {
	background: var(--og-color);
}

.s_comparison_tbl {
	position: relative;
	z-index: 2;
	width: 100%;
	border-collapse: separate;
	border-spacing: 70px 0;
}
.s_comparison_tbl td {
	font-size: 1.25em;
	text-align: left;
	vertical-align: middle;
}
.s_comparison_tbl td:first-child {
	width: 160px;
}
.s_comparison_tbl td:not(:first-child) {
	width: 420px;
}
.s_comparison_tbl td.s_tbl_select {
	padding: 20px 0;
}
.s_comparison_tbl td.s_tbl_select select {
	width: 100%;
	padding: 5px 10px;
	border: none;
	border-radius: 5px;
	font-size: 0.9em;
	font-weight: 900;
	cursor: pointer;
}
.s_comparison_tbl td.s_tbl_icon {
	font-size: 4.5em;
	text-align: center;
	line-height: 1em;
}
.s_comparison_tbl td.s_tbl_compare_item {
	padding: 20px 10px;
	color: #fff;
}
.s_comparison_tbl tr:not(:first-child):not(:last-child) td.s_tbl_compare_item {
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.s_comparison_tbl td.s_tbl_label {
	text-align: right;
	font-weight: 900;
}
@media screen and (max-width: 1200px) {
	.s_hint_fukidashi {
		width: 270px;
	}
}
@media screen and (max-width: 1024px) {
	.s_comparison {
		padding-top: 80px;
	}
	.s_hint_box {
		width: 40px;
		height: 40px;
	}
	.s_hint_fukidashi {
		position: absolute;
		top: -110px;
		right: -20px;
		display: inline-block;
		width: 320px;
		margin: auto;
		font-size: 1.4rem;
	}
	.s_hint_fukidashi::before {
		top: calc(100% - 1px);
		right: 36px;
		left: initial;
		transform: rotate(-90deg);
	}
}
@media screen and (max-width: 1280px) {
	.s_comparison_group::before,
	.s_comparison_group::after {
		width: calc((100% - 290px) / 2);
	}
	.s_comparison_group::before {
		left: 220px;
	}
	.s_comparison_group::after {
		right: 40px;
	}
	.s_comparison_tbl {
		table-layout: fixed;
		border-spacing: 50px 0;
	}
	.s_comparison_tbl td {
		font-size: 1.125em;
	}
	.s_comparison_tbl td:first-child {
		width: 130px;
	}
	.s_comparison_tbl td:not(:first-child) {
		width: calc((100% - 330px) / 2);
	}
}
@media screen and (max-width: 1100px) {
	.s_comparison_tbl td {
		font-size: 1em;
	}
}
@media screen and (max-width: 1024px) {
	.s_comparison_group::before,
	.s_comparison_group::after {
		width: calc((100% - 170px) / 2);
	}
	.s_comparison_group::before {
		left: 155px;
	}
	.s_comparison_group::after {
		right: 15px;
	}
	.s_comparison_tbl {
		border-spacing: 30px 0;
	}
	.s_comparison_tbl td:first-child {
		width: 110px;
	}
	.s_comparison_tbl td:not(:first-child) {
		width: calc((100% - 230px) / 2);
	}
}
@media screen and (max-width: 768px) {
	.s_comparison_group::before,
	.s_comparison_group::after {
		width: 50%;
	}
	.s_comparison_group::before {
		left: 0;
	}
	.s_comparison_group::after {
		right: 0;
	}
	.s_comparison_tbl {
		width: calc(100% + 30px);
		margin: 0 -15px;
	}
	.s_comparison_tbl td:first-child {
		display: none;
	}
	.s_comparison_tbl td:not(:first-child) {
		width: 50%;
	}
	.s_comparison_tbl td.s_tbl_compare_item {
		padding: 10px 0;
	}
	.s_comparison_tbl td.s_tbl_compare_item::before {
		content: attr(data-name);
		display: block;
		margin-bottom: 5px;
		font-size: 1.2rem;
		font-weight: 900;
	}
}
@media screen and (max-width: 640px) {
	.s_comparison {
		padding-top: 40px;
	}
	.s_hint_icon {
		width: 30px;
		height: 30px;
	}
	.s_hint_icon img {
		width: 14px;
		height: 14px;
	}
	.s_hint_fukidashi {
		top: -100px;
		right: -10px;
		width: 300px;
		font-size: 1.2rem;
	}
	.s_hint_fukidashi::before {
		right: 30px;
	}
	.s_hint_fukidashi_ttl {
		font-size: 1.6rem;
	}
	.s_comparison_group {
		margin-bottom: 10px;
	}
	.s_comparison_tbl td.s_tbl_select select {
		padding: 5px;
		font-size: 1.2rem;
	}
	.s_comparison_tbl td.s_tbl_icon {
		font-size: 3em;
	}
}

/*----------------------------------------------
	.s_order
---------------------------------------------*/
.s_order {
	position: relative;
}
.s_order_bg {
	top: 100%;
	transform: translateY(-50%);
}
.s_order_lead {
	font-size: 1.125em;
	text-align: center;
}
.s_order_catch {
	margin: 10px 0 30px;
	font-size: 2.5em;
	text-align: center;
}
.s_order_box {
	padding: 50px;
	background: var(--base-color);
	text-align: center;
}
.s_order_box_ttl {
	color: var(--primary-color);
	font-size: 2em;
	font-weight: 900;
}
.s_order_group {
	position: relative;
}
.s_order_girl {
	position: absolute;
	top: 0;
	right: 20px;
	width: min(160px, 15%);
	transform: translateY(-100%);
}
.s_order_item {
	padding: 20px;
	background: #fff;
}
.s_order_list li {
	margin: 10px 0 10px 23px;
	font-size: 1.125em;
	font-weight: 900;
	text-align: left;
	text-indent: -23px;
}
.s_order_list li::before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	background: var(--primary-color);
	border-radius: 20px;
	transform: translateY(3px);
}
.s_order_list li.is_list_kango::before {
	background: #e08cb1;
}
.s_order_list li.is_list_fukushi::before {
	background: #ea9641;
}
.s_order_list li.is_list_rigaku::before {
	background: #ff9979;
}
.s_order_list li.is_list_sagyo::before {
	background: #cdb96c;
}
.s_order_list li.is_list_gengo::before {
	background: #5fc5bd;
}
.s_order_list li.is_list_rinsho::before {
	background: #3e89c7;
}
.s_order_list li.is_list_science::before {
	background: #946fbc;
}
.s_order_example {
	margin: 40px 0 20px;
	padding-bottom: 30px;
	background: url(../images/arrow_bottom.webp) no-repeat center bottom / 600px
		auto;
	font-size: 1.125em;
	text-align: center;
}
.s_order_img {
	position: relative;
	z-index: 3;
	text-align: center;
}
.s_order_img img {
	width: min(100%, 675px);
}
@media screen and (max-width: 1024px) {
	.s_order_catch {
		font-size: 2em;
	}
	.s_order_girl {
		right: 0;
		transform: translateY(calc(-100% - 60px));
	}
	.s_order_item {
		padding: 10px 20px;
	}
}
@media screen and (max-width: 768px) {
	.s_order_girl {
		width: min(160px, 20%);
		transform: translateY(-100%);
	}
	.s_order_box {
		padding: 30px;
	}
}
@media screen and (max-width: 640px) {
	.s_order_lead {
		font-size: 1em;
	}
	.s_order_catch {
		margin-bottom: 10px;
		font-size: 1.4em;
	}
	.s_order_girl {
		width: min(20%, 110px);
		transform: translateY(calc(-100% + 10px));
	}
	.s_order_box_ttl {
		font-size: 1.25em;
	}
	.s_order_box {
		padding: 20px;
	}
	.s_order_item {
		margin: 10px 0 0 !important;
	}
	.s_order_list li {
		margin: 5px 0 5px 23px;
		font-size: 1em;
	}
	.s_order_example {
		margin: 20px 0;
		font-size: 1em;
	}
}
@media screen and (max-width: 400px) {
	.s_order_girl {
		top: initial;
		right: -15px;
		bottom: 0;
		transform: translateY(0);
	}
}

/*----------------------------------------------
	.s_type
---------------------------------------------*/
.s_type {
	position: relative;
	z-index: 2;
	padding-top: 200px;
}
.s_type_group {
	margin: 0 -10px;
}
.s_type_item {
	display: flex;
	align-items: center;
	flex-direction: column;
	margin: 0 10px;
	padding: 20px;
	background: #fff;
	transition: 0.3s;
}
.s_type_item *,
.s_type_item *::before,
.s_type_item *::after {
	transition: 0.3s;
}
.s_type_ttl {
	font-size: 1.25em;
	font-weight: 900;
	text-align: center;
}
.s_type_item i {
	margin: 10px 0 15px;
	text-align: center;
}
.s_type_item i::before {
	font-size: 5em;
	line-height: 1em;
}
.s_type_item .c_btn {
	width: 100%;
	border-radius: 30px;
	font-weight: 700;
}
.s_type_item .c_btn_inner {
	font-size: 1.8rem;
}
.s_type_item:hover .s_type_ttl,
.s_type_item:hover i::before {
	color: #fff !important;
}
.s_type_item:hover .c_btn .c_btn_inner {
	background-color: #fff !important;
}
/* option - interview */
.s_type_item.is_type_interview .s_type_ttl,
.s_type_item.is_type_interview i::before {
	color: var(--bl-color);
}
.s_type_item.is_type_interview .c_btn .c_btn_inner {
	background-color: var(--bl-color);
}
.s_type_item.is_type_interview:hover {
	background-color: var(--bl-color);
}
.s_type_item.is_type_interview:hover .c_btn .c_btn_inner {
	color: var(--bl-color);
}
.s_type_item.is_type_interview:hover .is_icon_toggle::before,
.s_type_item.is_type_interview:hover .is_icon_toggle::after {
	background-color: var(--bl-color);
}
/* option - research */
.s_type_item.is_type_research .s_type_ttl,
.s_type_item.is_type_research i::before {
	color: var(--rd-color);
}
.s_type_item.is_type_research .c_btn .c_btn_inner {
	background-color: var(--rd-color);
}
.s_type_item.is_type_research:hover {
	background-color: var(--rd-color);
}
.s_type_item.is_type_research:hover .c_btn .c_btn_inner {
	color: var(--rd-color);
}
.s_type_item.is_type_research:hover .is_icon_toggle::before,
.s_type_item.is_type_research:hover .is_icon_toggle::after {
	background-color: var(--rd-color);
}
/* option - online */
.s_type_item.is_type_online .s_type_ttl,
.s_type_item.is_type_online i::before {
	color: var(--gn-color);
}
.s_type_item.is_type_online .c_btn .c_btn_inner {
	background-color: var(--gn-color);
}
.s_type_item.is_type_online:hover {
	background-color: var(--gn-color);
}
.s_type_item.is_type_online:hover .c_btn .c_btn_inner {
	color: var(--gn-color);
}
.s_type_item.is_type_online:hover .is_icon_toggle::before,
.s_type_item.is_type_online:hover .is_icon_toggle::after {
	background-color: var(--gn-color);
}
/* option - study */
.s_type_item.is_type_study .s_type_ttl,
.s_type_item.is_type_study i::before {
	color: var(--pl-color);
}
.s_type_item.is_type_study .c_btn .c_btn_inner {
	background-color: var(--pl-color);
}
.s_type_item.is_type_study:hover {
	background-color: var(--pl-color);
}
.s_type_item.is_type_study:hover .c_btn .c_btn_inner {
	color: var(--pl-color);
}
.s_type_item.is_type_study:hover .is_icon_toggle::before,
.s_type_item.is_type_study:hover .is_icon_toggle::after {
	background-color: var(--pl-color);
}
/* option - recommendation */
.s_type_item.is_type_recommendation .s_type_ttl,
.s_type_item.is_type_recommendation i::before {
	color: var(--og-color);
}
.s_type_item.is_type_recommendation .c_btn .c_btn_inner {
	background-color: var(--og-color);
}
.s_type_item.is_type_recommendation:hover {
	background-color: var(--og-color);
}
.s_type_item.is_type_recommendation:hover .c_btn .c_btn_inner {
	color: var(--og-color);
}
.s_type_item.is_type_recommendation:hover .is_icon_toggle::before,
.s_type_item.is_type_recommendation:hover .is_icon_toggle::after {
	background-color: var(--og-color);
}

.s_type_btn_group {
	margin-top: 60px;
}
.s_type_modal_ttl {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	font-size: 1.875em;
	font-weight: 900;
}
.s_type_modal_ttl i {
	display: inline-block;
	margin-right: 10px;
}
.s_type_modal_ttl i::before {
	font-size: 2em;
}
.s_modal_box {
	margin-bottom: 40px;
	padding: 20px;
	font-size: 1.125em;
}
.s_modal_block {
	display: flex;
	margin-bottom: 20px;
}
.s_modal_ttl {
	width: 8em;
	font-size: 1.25em;
	font-weight: 700;
	transform: translateY(-0.2em);
}
.s_modal_txt {
	width: calc(100% - 8em);
}
.s_modal_todo_box {
	padding: 30px;
	background: var(--base-color);
}
.s_modal_todo_ttl {
	margin-bottom: 10px;
	font-size: 1.25em;
	color: var(--primary-color);
	font-weight: 900;
}
/* option - type */
.modal__container.is_type_interview .s_type_modal_ttl,
.modal__container.is_type_interview .s_type_modal_ttl i::before,
.modal__container.is_type_interview .s_modal_ttl {
	color: var(--bl-color);
}
.modal__container.is_type_interview .s_modal_box {
	background-color: #e2f2f9;
}
.modal__container.is_type_research .s_type_modal_ttl,
.modal__container.is_type_research .s_type_modal_ttl i::before,
.modal__container.is_type_research .s_modal_ttl {
	color: var(--rd-color);
}
.modal__container.is_type_research .s_modal_box {
	background-color: #ffeded;
}
.modal__container.is_type_online .s_type_modal_ttl,
.modal__container.is_type_online .s_type_modal_ttl i::before,
.modal__container.is_type_online .s_modal_ttl {
	color: var(--gn-color);
}
.modal__container.is_type_online .s_modal_box {
	background-color: #dff3ed;
}
.modal__container.is_type_study .s_type_modal_ttl,
.modal__container.is_type_study .s_type_modal_ttl i::before,
.modal__container.is_type_study .s_modal_ttl {
	color: var(--pl-color);
}
.modal__container.is_type_study .s_modal_box {
	background-color: #e8e2f4;
}
.modal__container.is_type_recommendation .s_type_modal_ttl,
.modal__container.is_type_recommendation .s_type_modal_ttl i::before,
.modal__container.is_type_recommendation .s_modal_ttl {
	color: var(--og-color);
}
.modal__container.is_type_recommendation .s_modal_box {
	background-color: #fff3e6;
}
.modal__wrapper {
	position: fixed;
	inset: 0;
	z-index: 999;
	display: none;
	/* width: calc(100% - 200px); */
	margin: auto;
	padding: 60px 100px;
	min-height: 500px;
	/* max-height: 90%; */
	overflow-y: auto;
}
.modal__layer {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	content: "";
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.8);
}
.modal__container {
	position: relative;
	z-index: 101;
	height: calc(100% - 120px);
	padding: 60px 0 60px 60px;
	background: #fff;
}
.modal__inner {
	height: 100%;
	overflow-y: auto;
	padding-right: 60px;
}
.modal__close {
	position: absolute;
	top: -30px;
	right: -30px;
	display: grid;
	place-content: center;
	width: 60px;
	height: 60px;
	background: var(--primary-color);
	border-radius: 60px;
	transition: 0.3s;
	cursor: pointer;
}
.modal__close::before {
	content: "×";
	color: #fff;
	font-size: 1.25em;
	font-weight: 900;
}
.modal__close:hover {
	background: var(--nv-color);
}
@media screen and (max-width: 1124px) {
	.s_type_group {
		margin: 0 -5px;
	}
	.s_type_item {
		width: calc((100% / 5) - 10px);
		margin: 0 5px;
		padding: 10px;
	}
}
@media screen and (max-width: 1024px) {
	.s_type {
		padding-top: 80px;
	}
	.s_type_group {
		margin: 0 -10px;
	}
	.s_type_item {
		width: calc((100% - 60px) / 3);
		margin: 0 10px 20px;
		padding: 20px;
	}
	.s_type_item .c_btn_inner {
		font-size: 1.6rem;
	}
	.s_type_btn_group {
		margin-top: 20px;
	}
}
@media screen and (max-width: 768px) {
	.s_modal_todo_box {
		padding: 20px 20px 15px;
	}
	.modal__container {
		padding: 40px 0 40px 40px;
	}
	.modal__inner {
		padding-right: 40px;
	}
}
@media screen and (max-width: 640px) {
	.s_type {
		padding-top: 40px;
	}
	.s_type_group {
		margin: 0 -5px;
	}
	.s_type_item {
		width: calc((100% - 20px) / 2);
		margin: 0 5px 10px;
		padding: 10px;
	}
	.s_type_ttl {
		font-size: 1.125em;
	}
	.s_type_item i::before {
		font-size: 4em;
	}
	.s_type_item .c_btn_inner {
		font-size: 1.4rem;
	}
	.s_type_btn_group {
		margin-top: 10px;
	}
	.s_type_btn_group .c_btn {
		width: min(80%, 300px);
	}
	.s_type_modal_ttl {
		margin-bottom: 10px;
		font-size: 1.25em;
	}
	.s_modal_box {
		margin-bottom: 20px;
		font-size: 1em;
	}
	.s_modal_block {
		flex-direction: column;
		margin-bottom: 10px;
	}
	.s_modal_block > * {
		width: 100%;
	}
	.s_modal_ttl,
	.s_modal_todo_ttl {
		font-size: 1.125em;
	}
	.modal__wrapper {
		padding: 40px;
	}
	.modal__container {
		height: calc(100% - 80px);
		padding: 30px 0 30px 30px;
	}
	.modal__inner {
		padding-right: 30px;
	}
	.modal__close {
		top: -20px;
		right: -20px;
		width: 40px;
		height: 40px;
	}
}

/*----------------------------------------------
	.s_cta
---------------------------------------------*/
.s_cta {
	padding: 100px 0 240px;
	background: url(../images/cta_students.webp) no-repeat center bottom / 280px
		auto;
}
.s_cta .l_wrap {
	position: relative;
	z-index: 2;
}
.s_cta_group {
	padding-top: 50px;
}
.s_cta_item {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 30px 10px;
	background: #fff;
	color: var(--bk-color) !important;
	text-align: center;
	transition: 0.3s;
}
.s_cta_icon {
	display: grid;
	place-content: center;
	width: 100px;
	height: 100px;
	background: #fff;
	border-radius: 100px;
	margin-top: -80px;
}
.s_cta_icon i {
	transition: 0.3s;
}
.s_cta_icon i::before {
	color: var(--primary-color);
	font-size: 2.5em;
}
.s_cta_icon img {
	width: 50px;
	transition: 0.3s;
}
.s_cta_ttl {
	color: var(--primary-color);
	font-size: 1.375em;
	font-weight: 700;
}
.s_cta_txt {
	margin: 20px 0;
	font-size: 1.125em;
}
.s_cta_arrow {
	display: grid;
	place-content: center;
	width: 40px;
	height: 40px;
	background: var(--primary-color);
	border-radius: 40px;
	color: #fff;
	transition: 0.3s;
}
.s_cta_arrow i {
	transform: translateX(1px);
}
.s_cta_item:hover {
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
.s_cta_item:hover .s_cta_icon i,
.s_cta_item:hover .s_cta_icon img {
	animation: rotate 1s forwards infinite;
}
.s_cta_item:hover .s_cta_arrow {
	transform: translateX(10px);
}
@media screen and (max-width: 1024px) {
	.s_cta {
		padding: 60px 0 240px;
	}
}
@media screen and (max-width: 768px) {
	.s_cta {
		padding: 40px 0 170px;
		background-size: 200px auto;
	}
	.s_cta_group {
		padding-top: 30px;
	}
	.s_cta_item:nth-last-of-type(-n + 2) {
		margin-top: 70px;
	}
}
@media screen and (max-width: 460px) {
	.s_cta {
		padding: 40px 0 130px;
		background-size: 160px auto;
	}
	.s_cta_item {
		padding: 30px 10px 20px;
	}
	.s_cta_item:nth-last-of-type(-n + 2) {
		margin-top: 50px;
	}
	.s_cta_icon {
		width: 60px;
		height: 60px;
		margin-top: -60px;
	}
	.s_cta_icon i::before {
		font-size: 1.6em;
	}
	.s_cta_icon img {
		width: 30px;
	}
	.s_cta_ttl {
		font-size: 1.25em;
	}
	.s_cta_txt {
		margin: 10px 0;
	}
	.s_cta_arrow {
		width: 30px;
		height: 30px;
	}
}
@media screen and (max-width: 375px) {
	.s_cta_ttl {
		font-size: 1em;
	}
	.s_cta_txt {
		font-size: 0.9em;
	}
	.s_cta_arrow {
		width: 20px;
		height: 20px;
	}
	.s_cta_arrow i {
		transform: translate(1px, -2px);
	}
	.s_cta_arrow i::before {
		font-size: 0.7em;
	}
}
